// Title

// Title Header
.header-title {
  font-family: $font-primary;
  font-weight: 700;
  font-size: 48px;
  color: $primary-color;
  line-height: 47px;
  margin-bottom: 10px;

  @media (max-width: $tablet-min) and(min-width: $mobile) {
    font-size: 24px;
    line-height: 31px;
    margin-bottom: 15px;
  }
  @media (max-width: $laptop) and(min-width: $tablet-min) {
    font-size: 36px;
    margin-bottom: 5px;
  }
}
.header-discription {
  font-family: $font-primary;
  font-weight: 500;
  font-size: 36px;
  color: $secondary-color;
  line-height: 47px;

  @media (max-width: $tablet-min) and(min-width: $mobile) {
    font-size: 18px;
    line-height: 23px;
    max-width: 250px;
  }
  @media (max-width: $laptop) and(min-width: $tablet-min) {
    font-size: 24px;
    line-height: 31px;
  }
}

//Webbutik Title
.webbutik {
  .webbutik-title {
    font-family: $font-primary;
    font-weight: 500;
    font-size: 36px;
    line-height: 47px;
    color: $secondary-color;
    text-transform: capitalize;
    @media (max-width: $mobile-max) and(min-width: $mobile) {
      font-size: 20px;
      line-height: 26px;
    }
     @media (max-width: $tablet-min) and(min-width: $mobile) {
        position: relative;
        right: 102px;
      }
  }

  //Card Title Webbutik
  .card-title {
    font-size: 18px;
    margin: 50px 0 15px;
    @media (max-width: $tablet-min) and(min-width: $mobile) {
      font-size: 16px;
      line-height: 21px;
    }
  }
  .card-price {
    font-family: $font-primary;
    font-weight: 700;
    font-size: 36px;
    line-height: 47px;
    color: $secondary-color;
    margin: 0 0 35px;
    @media (max-width: $tablet-min) and(min-width: $mobile) {
      font-size: 24px;
      line-height: 31px;
    }
    .moms {
      font-family: $font-primary;
      font-weight: 400;
      font-size: 14px;
      line-height: 18px;
      color: $grey-color;
      padding-left: 10px;
      @media (max-width: $tablet-min) and(min-width: $mobile) {
        font-size: 16px;
      }
    }
  }
}

//Card Title

.card-title {
  font-family: $font-primary;
  font-weight: 500;
  line-height: 23px;
  color: $secondary-color;
}

/////////////////

//Main Title
.main-title {
  font-family: $font-primary;
  font-weight: 500;
  font-size: 36px;
  line-height: 47px;
  color: $secondary-color;
  @media (max-width: $mobile-max) and(min-width: $mobile) {
    font-size: 20px;
    line-height: 26px;
    margin-bottom: 31px;
  }
}
.main-discription {
  font-family: $font-primary;
  font-weight: 400;
  font-size: 18px;
  line-height: 23px;
  color: $secondary-color;
  margin-top: 35px;
  text-indent: 15px;
  @media (max-width: $tablet-min) and(min-width: $mobile) {
    font-size: 16px;
    line-height: 21px;
    margin-top: 15px;
  }
}

//Text Red

.text-red {
  color: $primary-color;
  font-weight: 700;
}

//Showcase Title

.showcase {
  .showcase-title {
    font-family: $font-primary;
    font-weight: 500;
    font-size: 36px;
    line-height: 47px;
    color: $secondary-color;
    @media (max-width: $tablet-min) and(min-width: $mobile) {
      font-size: 20px;
      line-height: 26px;
    }

    @media (max-width: $desktop) and(min-width: $tablet-min) {
      text-align: center;
      margin: 0 auto;
    }
  }
  .card-title {
    font-size: 24px;
    margin: 15px 0 35px;
    @media (max-width: $tablet-min) and(min-width: $mobile) {
      font-size: 18px;
      line-height: 23px;
      margin: 20px 0 30px;
      text-align: start;
    }
  }
  .showcase_contact {
    font-family: $font-primary;
    font-weight: 400;
    font-size: 14px;
    line-height: 18px;
    color: $secondary-color;

    .text-red {
      font-weight: 400;
    }
  }
}

//Form Title

.form-title {
  max-width: 356px;
  font-family: $font-primary;
  font-weight: 700;
  font-size: 28px;
  line-height: 36px;
  color: $secondary-color;

  @media (max-width: $tablet-min) and(min-width: $mobile) {
    font-size: 20px;
    line-height: 26px;
    max-width: 100%;
  }
  @media (max-width: $laptop) and(min-width: $tablet) {
    max-width: 100%;
  }
}
.form-discription {
  max-width: 592px;
  font-family: $font-primary;
  font-weight: 400;
  font-size: 16px;
  line-height: 21px;
  color: $secondary-color;
  margin: 10px 0 35px;
  @media (max-width: $mobile-max) and(min-width: $mobile-min) {
    max-width: 100%;
  }
}

//Form Input

.custom-st,
.form-name,
.form-email {
  font-family: $font-primary;
  font-weight: 400;
  font-size: 14px;
  line-height: 18px;
  color: $grey-color;
}

input::placeholder {
  color: $grey-color;
}
textarea::placeholder {
  color: $grey-color;
}

//Footer

.top-footer {
  .footer-title {
    font-family: $font-primary;
    font-weight: 400;
    font-size: 14px;
    line-height: 18px;
    align-items: center;
    color: $white-color;
    margin-bottom: 15px;
    @media (max-width: $tablet-min) and(min-width: $mobile) {
      margin-bottom: 10px;
    }
  }
  .top-footer-contact {
    @media (max-width: $tablet-min) and(min-width: $mobile) {
      margin: 0 0 30px;
    }
    .footer-title-link {
      margin-bottom: 5px;

      a {
        font-family: $font-primary;
        font-weight: 400;
        font-size: 12px;
        line-height: 16px;
        color: $grey-color;
      }
    }
  }
}
.bottom-footer {
  .footer-title {
    font-family: $font-primary;
    font-weight: 400;
    font-size: 12px;
    line-height: 16px;
    color: $grey-color;
    margin-bottom: 3px;
  }
  .bottom-footer-contact {
    .footer-title-link {
      margin-bottom: 5px;

      a {
        font-family: $font-primary;
        font-weight: 400;
        font-size: 16px;
        line-height: 21px;
        color: $white-color;
      }
    }
  }
}

//Copy

.copy {
  p {
    font-family: $font-primary;
    font-weight: 400;
    font-size: 12px;
    line-height: 16px;
    color: $grey-color;
    margin-top: 20px;
    @media (max-width: $mobile-max) and(min-width: $mobile-min) {
      margin: 20px 10px;
    }
  }
}
